body{
background-color:#FFFFFF;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:20px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#D0BB88;
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:71px;
line-height:71px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#333333;
width:184px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .menu_box a:hover {
color:#333333;
width:184px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -101px;
width:184px;
height:26px;
line-height:26px;
color:#6D4D32;
background-color:transparent;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-184px -101px;
width:184px;
height:26px;
line-height:26px;
color:#6D4D32;
background-color:transparent;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-368px -101px;
width:180px;
height:12px;
line-height:12px;
}

.SideMenuBlock .menu_box a {
color:#6D4D32;
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-548px -101px;
width:180px;
height:38px;
line-height:38px;
}

.SideMenuBlock .menu_box a:hover {color:#d12a2a;background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-728px -101px;
width:180px;
height:38px;
line-height:38px;
}

.SideMenuBlock .subMenu .menu_box a{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -144px;
width:180px;
height:27px;
line-height:27px;
color:#6D4D32;
background-color:#004BB4;
}

.SideMenuBlock .subMenu .menu_box a:hover {
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-180px -144px;
width:180px;
height:27px;
line-height:27px;
color:#6D4D32;
background-color:#CCCCCC;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -176px;
width:180px;
height:15px;
line-height:15px;
}

.FooterBlock{
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -196px;
width:920px;
height:114px;
line-height:114px;
}

.FooterBlock .Copyright{
color:#5c3606;
}

.menu_title {
color:#8C653F;
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -315px;
height:49px;
line-height:49px;
}

.contents_title {
color:#FFFFFF;
background-image: url("./image/design.png?1417680838");
background-repeat:no-repeat;
background-position:-0px -369px;
height:34px;
line-height:34px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#83D6D6;
color:#FFFFFF;
height:auto;
}

.record_title_qanda {
background-color:#83D6D6;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#FFFFFF;
height:auto;
}

